[
    {
        "title": "AUR packages a jak nainstalovat aplikaci pomocí YAY",
        "slug": "AUR packages a jak nainstalovat aplikaci pomocí YAY",
        "date": "2026-04-28",
        "excerpt": "[EndeavourOS](https:\/\/endeavouros.cz\/) jako všechny ostatní distribuce rodiny [Arch Linux](https:\/\/arch-linux.cz\/) nabízí obří seznam balíčků..."
    },
    {
        "title": "Arch Linux - distribuce",
        "slug": "Arch Linux - distribuce",
        "date": "2026-04-28",
        "excerpt": "\n\n Článek je v údržbě, omlouváme se.\n\n            \n\n                [EndeavourOS](https:\/\/endeavouros.com\/) je\n                jedna z distribuc..."
    },
    {
        "title": "Co je to AUR?",
        "slug": "Co je to AUR?",
        "date": "2026-04-28",
        "excerpt": "** Arch User Repository (AUR)** je sbírka souborů (balíčků aplikací) ( PKGBUILDFiles). Tyto soubory lze použít k vytvoření archivních soubo..."
    },
    {
        "title": "Do historie EndeavourOS v časové smičce",
        "slug": "Do historie EndeavourOS v časové smičce",
        "date": "2026-04-28",
        "excerpt": "\nV tomto článku trochu zamíříme do historie EndeavourOS v časové smičce.\n\n\n\nKdyž populární distro Antergos v květnu 2019 ukončilo svou č..."
    },
    {
        "title": "Endeavouros jak opravit nefunkční Bluetooth po instalaci na macbook pro 2015",
        "slug": "Endeavouros jak opravit nefunkční Bluetooth po instalaci na macbook pro 2015",
        "date": "2026-04-28",
        "excerpt": "\nEndeavourOS jak opravit nefunkční Bluetooth po instalaci na MacBook Pro 2015\n\nNěkteří z vás uvažují na starším MacBooku přejít na Linux a..."
    },
    {
        "title": "Endeavouros jak opravit nefunkční wifi po instalaci na macbook pro 2015",
        "slug": "Endeavouros jak opravit nefunkční wifi po instalaci na macbook pro 2015",
        "date": "2026-04-28",
        "excerpt": "EndeavourOS jak opravit nefunkční WiFi po instalaci na MacBook Pro2015\n\nNěkteří z vás uvažují na starším MacBooku přejít na Linux. Jedna z..."
    },
    {
        "title": "Konec projektu Antergos, začátek EndeavourOS a kde jsme nyní, o 5 let později",
        "slug": "Konec projektu Antergos, začátek EndeavourOS a kde jsme nyní, o 5 let později",
        "date": "2026-04-28",
        "excerpt": "**@Bryanpwo Alfred Pennyworth - zakladatel EndeavourOS**\n\nJak jsem již dříve napsal, byl jsem neoblomný, abych nabídku odmítl (nabídku pokračo..."
    },
    {
        "title": "🚀 ApolloNvim - projekt České komunity Neovim",
        "slug": "apollonvim",
        "date": "2026-04-28",
        "excerpt": "# 🚀 ApolloNvim - projekt České komunity Neovim\n\n> Datum: 2024-10-17\n\n# 🚀 ApolloNvim - projekt České komunity Neovim\n\n            \n[🚀 Apol..."
    },
    {
        "title": "Jak zapnout upozornění na nové aktualizace",
        "slug": "eos-notifikace-aktualizaci",
        "date": "2026-04-28",
        "excerpt": "# Jak zapnout upozornění na nové aktualizace\n\n> Datum: 2024-11-7\n\n# Jak zapnout upozornění na nové aktualizace\n\n        \nNe každému se chce hl..."
    },
    {
        "title": "firefox-nahledy-jak-aktivovat",
        "slug": "firefox-nahledy-jak-aktivovat",
        "date": "2026-04-28",
        "excerpt": "# firefox-nahledy-jak-aktivovat\n\n> Datum: 2024-4-20\n\nJak v Firefox aktivovat náhledy\n\t\t\t\tnačtených panelů\n\t\t\t\n\t\t\t\n\t\t\t\n\n\t\t\t\tTato skvělá funkce je..."
    },
    {
        "title": "FirewalID",
        "slug": "FirewalID",
        "date": "2026-04-28",
        "excerpt": "# FirewalID\n\n> Datum: 2024-4-18\n\n# FirewalID\n\n            \n\n            \n\n                **Informace o FirewallD ke čtení v anglickém jazyce: **\n ..."
    },
    {
        "title": "Flatpak - instalace a správa aplikací",
        "slug": "flatpak-instalace-a-sprava-aplikaci",
        "date": "2026-04-28",
        "excerpt": "# Flatpak - instalace a správa aplikací\n\n> Datum: 2024-4-20\n\n# Flatpak - instalace a správa aplikací\n\n            \n            \n## Instalace Flatp..."
    },
    {
        "title": "Flatpak - nastavení vzhledu aplikací",
        "slug": "flatpak-nastaveni-vzhledu-aplikaci",
        "date": "2026-04-28",
        "excerpt": "# Flatpak - nastavení vzhledu aplikací\n\n> Datum: 2024-4-20\n\n# Flatpak - nastavení vzhledu aplikací\n\n        \n        \n\n            Jednou z nevýh..."
    },
    {
        "title": "💻 Gnome Desktop",
        "slug": "gnome-desktop",
        "date": "2026-04-28",
        "excerpt": "# 💻 Gnome Desktop\n\n> Datum: 2024-11-8\n\n# 💻 Gnome Desktop\n\n        \nNechte věci dělat s lehkostí, pohodlím a vaší 100% kontrolou.\n\n        ..."
    },
    {
        "title": "EndeavourOS Grub a Refind",
        "slug": "grub-a-refind",
        "date": "2026-04-28",
        "excerpt": "# EndeavourOS Grub a Refind\n\n> Datum: 2026-04-28\n\n# EndeavourOS Grub a Refind..."
    },
    {
        "title": "EndeavourOS - Hardware",
        "slug": "hardware",
        "date": "2026-04-28",
        "excerpt": "# EndeavourOS - Hardware\n\n> Datum: 2026-04-28\n\n# EndeavourOS - Hardware..."
    },
    {
        "title": "🗝 i3lock oku lahodící",
        "slug": "i3lock-oku-lahodici",
        "date": "2026-04-28",
        "excerpt": "# 🗝 i3lock oku lahodící\n\n> Datum: 2024-11-21\n\n# 🗝 i3lock oku lahodící\n\n            \nV tomtu článku si upravíme i3lock z nudné obrazovky ..."
    },
    {
        "title": "i3wm - první kroky po instalaci i3wm",
        "slug": "i3wm-prvni-kroky",
        "date": "2026-04-28",
        "excerpt": "# i3wm - první kroky po instalaci i3wm\n\n> Datum: 2024-7-14\n\n# i3wm - první kroky po instalaci i3wm\n\n            \n            \n## Implementace Endeav..."
    },
    {
        "title": "Jak nainstalovat EndeavourOS na Virtualbox",
        "slug": "instalace-endeavouros-na-virtualbox",
        "date": "2026-04-28",
        "excerpt": "# Jak nainstalovat EndeavourOS na Virtualbox\n\n> Datum: 2024-4-20\n\n# Jak nainstalovat EndeavourOS na Virtualbox\n\n            \n            \n\n           ..."
    },
    {
        "title": "🚀 Jak oživit počítač moderním systémem: Instalujeme EndeavourOS s GNOME",
        "slug": "instalujeme-endeavouros-s-gnome",
        "date": "2026-04-28",
        "excerpt": "# 🚀 Jak oživit počítač moderním systémem: Instalujeme EndeavourOS s GNOME\n\n> Datum: 2026-1-22\n\n# 🚀 Jak oživit počítač moderním systé..."
    },
    {
        "title": "EndeavourOS - Intel GPU",
        "slug": "intel-gpu",
        "date": "2026-04-28",
        "excerpt": "# EndeavourOS - Intel GPU\n\n> Datum: 2026-04-28\n\n# EndeavourOS - Intel GPU..."
    },
    {
        "title": "Jak nainstalovat Virtualbox",
        "slug": "jak-nainstalovat-virtualbox",
        "date": "2026-04-28",
        "excerpt": "# Jak nainstalovat Virtualbox\n\n> Datum: 2024-4-20\n\n# Jak nainstalovat Virtualbox\n\n            \n            \n\n                VirtualBox je výkonný x..."
    },
    {
        "title": "🕹 Jak opravit na Steamu když se nám v Linuxu nechce spustit hra pro Linux",
        "slug": "jak-opravit-na-steamu-kdyz-se-nam-v-linuxu-nechce-spustit-hra-pro-linux",
        "date": "2026-04-28",
        "excerpt": "# 🕹 Jak opravit na Steamu když se nám v Linuxu nechce spustit hra pro Linux\n\n> Datum: 2024-11-7\n\n# 🕹 Jak opravit na Steamu když se nám v Lin..."
    },
    {
        "title": "Jak v EndeavourOS zprovoznit Bluetooth?",
        "slug": "jak-v-endeavouros-zprovoznit-bluetooth",
        "date": "2026-04-28",
        "excerpt": "# Jak v EndeavourOS zprovoznit Bluetooth?\n\n> Datum: 2024-4-17\n\n# Jak v EndeavourOS zprovoznit Bluetooth?\n\n        \n\n            Tento návod by měl b..."
    },
    {
        "title": "🪟 Jak v i3wm opravit nefunkční nastavení jasu monitoru",
        "slug": "jak-v-i3wm-opravit-nefunkcni-nastaveni-jasu-monitoru",
        "date": "2026-04-28",
        "excerpt": "# 🪟 Jak v i3wm opravit nefunkční nastavení jasu monitoru\n\n> Datum: 2024-4-16\n\n# 🪟 Jak v i3wm opravit nefunkční nastavení jasu monitoru\n\n  ..."
    },
    {
        "title": "Jednotný motiv a písma pro aplikace Qt v prostředích GTK",
        "slug": "jednotny-motiv-a-pisma-pro-aplikace-qt-v-prostredich-gtk",
        "date": "2026-04-28",
        "excerpt": "# Jednotný motiv a písma pro aplikace Qt v prostředích GTK\n\n> Datum: 2024-4-20\n\n# Jednotný motiv a písma pro aplikace Qt v prostředích GTK\n\n  ..."
    },
    {
        "title": "💻 KDE Plasma",
        "slug": "kde-plasma",
        "date": "2026-04-28",
        "excerpt": "# 💻 KDE Plasma\n\n> Datum: 2024-11-8\n\n# 💻 KDE Plasma\n\n        \nPoužijte Plasma k surfování na webu, udržujte kontakt s kolegy, přáteli a rod..."
    },
    {
        "title": "Kořenový oddíl je plný? Nepropadejte panice, nejprve vymažte Pacmanovu mezipaměť!",
        "slug": "korenovy-oddil-je-plny",
        "date": "2026-04-28",
        "excerpt": "# Kořenový oddíl je plný? Nepropadejte panice, nejprve vymažte Pacmanovu mezipaměť! \n\n> Datum: 2024-8-26\n\n# Kořenový oddíl je plný? Nepropa..."
    },
    {
        "title": "Průvodce MPD pro začátečníky – Konfigurace a klienti",
        "slug": "mpd-pro-zacatecniky",
        "date": "2026-04-28",
        "excerpt": "# Průvodce MPD pro začátečníky – Konfigurace a klienti\n\n> Datum: 2024-4-19\n\n# Průvodce MPD pro začátečníky – Konfigurace a klienti\n\n    ..."
    },
    {
        "title": "Openbox správce oken",
        "slug": "openbox",
        "date": "2026-04-28",
        "excerpt": "# Openbox správce oken\n\n> Datum: 2024-11-25\n\n# Openbox správce oken\n\n            \n## Openbox v EndeavourOS\n\n            \n### Úvod\n\n            \n[Op..."
    },
    {
        "title": "Linux pacman příkazy",
        "slug": "pacman-prikazy",
        "date": "2026-04-28",
        "excerpt": "# Linux pacman příkazy\n\n> Datum: 2024-12-03\n\n# Linux pacman příkazy\n\n            \nPacman je nedílnou součástí Arch Linuxu a distribucí na Arc..."
    },
    {
        "title": "EndeavourOS - Pacman",
        "slug": "pacman",
        "date": "2026-04-28",
        "excerpt": "# EndeavourOS - Pacman\n\n> Datum: 2026-4-27\n\n# EndeavourOS - Pacman\n\n        \n## [Jak lehce instalovat aplikace pomocí grafického správce Pamac - 27..."
    },
    {
        "title": "Jak lehce instalovat aplikace pomocí grafického správce Pamac",
        "slug": "pamac",
        "date": "2026-04-28",
        "excerpt": "# Jak lehce instalovat aplikace pomocí grafického správce Pamac\n\n> Datum: 2026-4-27\n\n# Jak lehce instalovat aplikace pomocí grafického správce P..."
    },
    {
        "title": "Parametry jádra ACPI a jak je vybrat",
        "slug": "parametry-jadra-acpi-a-jak-je-vybrat",
        "date": "2026-04-28",
        "excerpt": "# Parametry jádra ACPI a jak je vybrat\n\n> Datum: 2024-4-18\n\n# Parametry jádra ACPI a jak je vybrat\n\n            \n            \n\n                Před..."
    },
    {
        "title": "plasma-6-s-moznosti-wayland-nebo-x11-a-qt-6-ported-calamares-seznamte-se-s-gemini",
        "slug": "plasma-6-s-moznosti-wayland-nebo-x11-a-qt-6-ported-calamares-seznamte-se-s-gemini",
        "date": "2026-04-28",
        "excerpt": "# plasma-6-s-moznosti-wayland-nebo-x11-a-qt-6-ported-calamares-seznamte-se-s-gemini\n\n> Datum: 2024-4-23\n\nPlasma 6 s možností Wayland nebo X11 a qt 6..."
    },
    {
        "title": "EndeavourOS podpis a klíčenka",
        "slug": "podpis-a-klicenka",
        "date": "2026-04-28",
        "excerpt": "# EndeavourOS podpis a klíčenka\n\n> Datum: 2024-11-11\n\n# EndeavourOS podpis a klíčenka\n\n        \n            [🔑 Řešení chyb s klíči v Arch ..."
    },
    {
        "title": "Přehrávání videa v EndeavourOS:",
        "slug": "prehravani-videa",
        "date": "2026-04-28",
        "excerpt": "# Přehrávání videa v EndeavourOS:\n\n> Datum: 2024-4-19\n\n# Přehrávání videa v EndeavourOS:\n\n        \n        \n\n            Tento článek poskyt..."
    },
    {
        "title": "Průvodce AUR a Instalace Správců Balíčků (yay a paru)",
        "slug": "pruvodce-aur-a-instalace-spravcu-balicku",
        "date": "2026-04-28",
        "excerpt": "# Průvodce AUR a Instalace Správců Balíčků (yay a paru)\n\n> Datum: 2024-11-5\n\n# Průvodce AUR a Instalace Správců Balíčků (yay a paru)\n\n    ..."
    },
    {
        "title": "Qtile správce oken",
        "slug": "qtile",
        "date": "2026-04-28",
        "excerpt": "# Qtile správce oken\n\n> Datum: 2024-11-23\n\n# Qtile správce oken\n\n            \n[Qtile](https:\/\/qtile.org\/) je správce oken pro Linux, který je naps..."
    },
    {
        "title": "🔑 Řešení chyb s klíči v Arch Linux a EndeavourOS",
        "slug": "reseni-chyb-s-klici-v-arch-linuxu-a-endeavouros",
        "date": "2026-04-28",
        "excerpt": "# 🔑 Řešení chyb s klíči v Arch Linux a EndeavourOS\n\n> Datum: 2024-11-11\n\n# 🔑 Řešení chyb s klíči v Arch Linux a EndeavourOS\n\n        \n..."
    },
    {
        "title": "Různé články",
        "slug": "ruzne-clanky",
        "date": "2026-04-28",
        "excerpt": "# Různé články\n\n> Datum: 2024-8-26\n\n# Různé články\n\n        \n            Kořenový oddíl je plný? Nepropadejte panice, nejprve vymažte Pac..."
    },
    {
        "title": "Šifrovaná instalace",
        "slug": "sifrovana-instalace",
        "date": "2026-04-28",
        "excerpt": "# Šifrovaná instalace\n\n> Datum: 2026-04-28\n\n# Šifrovaná instalace..."
    },
    {
        "title": "Správci oken",
        "slug": "spravci-oken",
        "date": "2026-04-28",
        "excerpt": "# Správci oken\n\n> Datum: 2024-11-25\n\n# Správci oken\n\n        \n## [Openbox správce oken - 25.11.2024](openbox.php)\n\n        \n## [Qtile správce oken..."
    },
    {
        "title": "Jak nainstalovat Virt-Manager:",
        "slug": "virt-manager",
        "date": "2026-04-28",
        "excerpt": "# Jak nainstalovat Virt-Manager:\n\n> Datum: 2024-4-19\n\n# Jak nainstalovat Virt-Manager:\n\n         \n\n        \n        \n## Jak nainstalovat Virt-Manager\n..."
    },
    {
        "title": "Výchozí aplikace \/ MIME",
        "slug": "vychozi-aplikace-mime",
        "date": "2026-04-28",
        "excerpt": "# Výchozí aplikace \/ MIME\n\n> Datum: 2024-4-18\n\n# Výchozí aplikace \/ MIME\n\n        \n        \n\n            Tento článek pojednává o tom, jak jso..."
    },
    {
        "title": "EndeavourOS záchrana systému",
        "slug": "zachrana-systemu",
        "date": "2026-04-28",
        "excerpt": "# EndeavourOS záchrana systému\n\n> Datum: 2026-04-28\n\n# EndeavourOS záchrana systému..."
    },
    {
        "title": "⛵ Co je to ten Linux, EndeavourOS a GNOME? Malý slovníček pro úplné začátečníky",
        "slug": "⛵ Co je to ten Linux, EndeavourOS a GNOME? Malý slovníček pro úplné začátečníky",
        "date": "2026-04-28",
        "excerpt": "\n\n\n\nRozhodli jste se zkusit Linux, ale točí se vám hlava z názvů jako distribuce, prostředí, balíčky nebo AUR? Nebojte se. Ve světě Windows..."
    },
    {
        "title": "⛵ Co znamená logo v EndeavourOS?",
        "slug": "⛵ Co znamená logo v EndeavourOS?",
        "date": "2026-04-28",
        "excerpt": "\nMožná vás někdy napadlo co znamená nebo jak vzniklo logo EndeavourOS.\n\n        \nOdpověď najdeme v roce 1768.\n\n\n        \nSouřadnice: 41°36′..."
    },
    {
        "title": "💙 Návod: Jak zprovoznit Bluetooth v EndeavourOS GNOME",
        "slug": "💙 Návod: Jak zprovoznit Bluetooth v EndeavourOS GNOME",
        "date": "2026-04-28",
        "excerpt": "\n\n\n\nNainstalovali jste si nový systém, chcete si připojit bezdrátová sluchátka nebo myš, ale Bluetooth nefunguje? Nebo v nastavení vidíte jen..."
    },
    {
        "title": "💽 Jak připojit nový SSD disk v EndeavourOS",
        "slug": "💽 Jak připojit nový SSD disk v EndeavourOS",
        "date": "2026-04-28",
        "excerpt": "\n1. Zjistíme jestli systém disk vidí:  \n\n ```\n              sudo blkid\n ```\n\nUrčíme přidaný disk (dle názvu či velikosti), v mém případě ..."
    },
    {
        "title": "🔥 Záchranná brzda pro váš systém: Co je to LTS jádro a proč ho mít nainstalované",
        "slug": "🔥 Záchranná brzda pro váš systém: Co je to LTS jádro a proč ho mít nainstalované",
        "date": "2026-04-28",
        "excerpt": "\n\n        \nUžíváte si rychlost EndeavourOS? Skvělé. Ale co když jednoho dne po aktualizaci zapnete počítač a nenaběhne grafika, nebo přesta..."
    },
    {
        "title": "🚀 Jak oživit počítač moderním systémem: Instalujeme EndeavourOS s GNOME",
        "slug": "🚀 Jak oživit počítač moderním systémem: Instalujeme EndeavourOS s GNOME",
        "date": "2026-04-28",
        "excerpt": "\n\n\nLáká vás svět Linuxu, konkrétně pověstná rychlost a aktuálnost Arch Linuxu, ale odrazuje vás složitá\n                instalace přes č..."
    },
    {
        "title": "🚀 Přecházíme na Linux: Kompletní průvodce světem EndeavourOS a GNOME",
        "slug": "🚀 Přecházíme na Linux: Kompletní průvodce světem EndeavourOS a GNOME",
        "date": "2026-04-28",
        "excerpt": "\n        \nMáte pocit, že váš počítač s Windows je čím dál pomalejší? Štve vás, že si systém dělá, co chce, a vy nad ním nemáte kon..."
    }
]